@charset "utf-8";
 .xf_wrap{
              background:rgba(0,0,0,.4);
              display: box;
              display: -webkit-box;
              display: -moz-box;
              width:100%;
              position: fixed;
              top: 0;
              z-index: 100;
              overflow: hidden;
              clear: both;
          }
          .xf_logo{
              margin-left: 3.3%;
              width:3.5rem;
              height:3.5rem;
              margin: .6rem 0rem;
          }
          .zhong{
              box-flex: 1;
              -webkit-box-flex: 1;
              -moz-box-flex: 1;
              display: block;
              font-size:1.5rem;
              font-weight: normal;
              padding: 1.5rem 0rem;
              text-align: center;
              color:#FED201;
          }
          .zt_cuo{
              display: block;
              margin-right: 4%;
              border-radius: 5px;
              background: #FED201;
              padding: .5rem .5rem;
              height: 1.25rem;
              margin: 1.5rem 4% 1.5rem 0rem;
          }
          .try li{
            float: left;
            width: 22%;
            padding-right: 3%;
            padding-top: 1rem;
          }
          .im_zhongqian{
             float: left;
             width: 28%;
             vertical-align: bottom;
             padding: 1.0rem 0rem;
             font-size: 1.2rem;
          }
          .im_zhongqian img{
            width:1.3rem;
            vertical-align: top;
          }
          .sy_maijia {
           vertical-align:text-bottom;     
          }
          .sy_maijia img{
            width: 2rem;
            position: absolute;
            top: -.5rem;
          }

          .im .im_zhong .im_zhongshang .shijian{
            line-height: 2.5rem;
          }
      .flexslider .slides img{
    height: 26rem;
     }
     .sousuo{
      background:#e0e0e0;
    }
    .im_biankg{
    background:#fed201;
    border-radius:20px;
    padding: 2px 7px 1px 7px;
    }
    .im_biang{
    background:#c4c4c4;
    border-radius:2px;
    padding: 2px 7px 1px 7px;
    color: #fff;
    }
    .im_icon_biaot ul li a{
      color: #4c4c4c;
    }
    .ban_but_nav{
    width: 100%;
    background: #fff;
    padding-left: 2%;
    padding-right: 2%;
/*    padding-top: 2.2rem;*/
    float: left;
    line-height: 20px;
    margin-top: 1rem;
    padding-bottom: 1rem;
    }
.phu_ssa ul li {
    float: left;
    font-size: 0.5rem;
    color: #c4c4c4;
}
.phu_ssa ul li img {
    width: 40%;
}

.top-temai{
    width: 100%;
    text-align: center;
    background: #fff;
    float: left;
/*    border-bottom: 1rem solid #eee;*/
    margin-top: .5rem;
}
.top-temai ul li{
  width: 20%;
  float: left;
}
.top-temai ul li img{
  width: 100%;
  display: block;
}
.top-temai .top-temai-img{
  width: 90%;
  margin: auto;
}
.top-temai .top-te-c4{
    color: #c4c4c4;
    text-decoration: line-through;
}
.top-temai .top-te-4c{
    color: #4c4c4c;
    padding: .6rem;
}
.top-temai .top-te-txt{
    color: #c4c4c4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2rem;
    width: 80%;
    margin: auto;
}
.top-tem{
    padding-left: 1rem;
    margin-top: 1rem;
    background: #fff;
    line-height: 4rem;
    width: 100%;
    font-weight: 700;
    font-size: 1.4rem;
}
.temai-top{
    margin-top: .5rem;
    overflow: hidden;
    display: block;
    clear: both;
  }
  .temai-top ul li{
    width: 45%;
    height: auto;
    float: left;
    margin-left: 3.33%;
    padding-top: 1.0rem;
    position: relative;
  }
  .temai-top .temai-posi{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .temai-top .temai-posi ul li{
    float: left;
    width: 25%;
    margin-left: 0;
  }
  .temai-top ul li img{
    width: 100%;
    display: block;
  }
  .temai-top .temai-span-img{
    float: right;
    width: 1.5rem;
  }
  .temai-top .temai-div-p{
    width: 90%;
    margin: auto;
  }
  .temai-top .temai-div-p .p-txt{
    color: #c4c4c4;
    line-height: 1.5rem;
    padding: .5rem 0 .5rem;
    font-size: 1.3rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .temai-top .temai-div-p .p-mon{
    font-size: 1.5rem;
  }
  .temai-top .temai-div-p .p-mon .p-mon-span{
    font-size: 1.2rem;
    text-decoration: line-through;
    color: #c4c4c4;
    margin-left: 10px;
  }
    .temai-ico {
    width: 100%;
  }
    .temai-ico img {
    width: 100%;
    display: block;
  }
.top-yuedu{
	background:#fff;
	float:left;
	width:100%;
}
.top-Yue-min{
	width:94%;
	margin:auto;
	line-height:4rem;
}
.top-Yue-p{
	color: #1b1b1b;
    font-weight: 700;
    font-size: 1.4rem;
}
.top-Yue-span{
	 color: #959595;
	 float: right;
    font-size: 1.4rem;
}
.Yue_img img{
    width: 50%;
    vertical-align: sub;
    margin-right: 1rem;
}
.Yue_img{
    float: right;
    width: 22%;
}
.swiper-car, .swiper-car .swiper-slide {
    height: 120px;
    background: #fff;
    margin-bottom: 1rem;
    float: left;
    width: 100%;
}
.one_Yuedu_img{
  width:90%;
  margin:auto;
  position:relative;
}
.one_Yuedu_img img{
    width: 100%;
    height: 100px;
    display: block;
}
@charset "utf-8";
/* CSS Document*/
.parentFileBox {
  width:auto;
  height:auto;
  overflow:hidden;
  position:relative;
}
.parentFileBox>.fileBoxUl {
  position:relative;
  width:100%;
  height:auto;
  overflow:hidden;
  padding-bottom:5px;
}
.parentFileBox>.fileBoxUl>li {
  float:left;
  border:1px solid #09F;
  border-radius:5px;
  width:170px;
  height:150px;
  margin-top:5px;
  margin-left:5px;
  overflow:hidden;
  position:relative;
  background-color:#099;
}
.parentFileBox>.fileBoxUl>li>.viewThumb {
  position:absolute;
  top:0;
  left:0;
  width:170px;
  height:150px;
  overflow:hidden;
}
.parentFileBox>.fileBoxUl>li>.viewThumb>img {
  width:100%;
  height:100%;
}
.parentFileBox>.fileBoxUl>li>.diyCancel,.parentFileBox>.fileBoxUl>li>.diySuccess {
  position:absolute;
  width:32px;
  height:32px;
  top:2px;
  right:2px;
  cursor:pointer;
  display:none;
}
.parentFileBox>.fileBoxUl>li>.diyCancel {
  background:url(../images/x_alt.png) no-repeat;
}
.parentFileBox>.fileBoxUl>li>.diySuccess {
  background:url(../images/check_alt.png) no-repeat;
  cursor:default;
}
.parentFileBox>.fileBoxUl>li>.diyFileName {
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:20px;
  line-height:20px;
  text-align:center;
  color:#fff;
  font-size:12px;
  display:none;
  background:url(../images/bgblack.png);
}
.parentFileBox>.fileBoxUl>li>.diyBar {
  top:0;
  left:0;
  position: absolute;
  width: 170px;
  height: 150px;
  line-height:150px;
  background:url(../images/bgblack.png);
  display:none;
}
.parentFileBox>.fileBoxUl>li>.diyBar>.diyProgressText {
  font-size:14px;
  text-align:center;
  color:#FFF;
  position:relative;
  z-index:99;
}
.parentFileBox>.fileBoxUl>li>.diyBar>.diyProgress {
  position:absolute;
  left:0;
  top:42%;
  height:24px;
  width:100%;
  background-color:#09F;
  filter:alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
  z-index:97;
}
.parentFileBox>.diyButton {
  width:100%;
  margin-top:5px;
  margin-bottom:5px;
  height:20px;
  line-height:20px;
  text-align:center;
}
.parentFileBox>.diyButton>a {
  padding:5px 10px 5px 10px;
  background-color:#09C;
  color:#FFF;
  font-size:12px;
  text-decoration:none;
  border-radius:3px;
}
.parentFileBox>.diyButton>a:hover {
  background-color:#0CC;
  color:#F30;
}
.parentFileBox>.fileBoxUl>li:hover {
  -moz-box-shadow: 3px 3px 4px #FF0;
  -webkit-box-shadow: 3px 3px 4px #FF0;
  box-shadow: 3px 3px 4px #FF0;
}
.parentFileBox>.fileBoxUl>.diyUploadHover:hover .diyCancel {
  display:block;
}
.parentFileBox>.fileBoxUl>li:hover .diyFileName {
  display:block;
}
.avi_diy_bg,.txt_diy_bg,.doc_diy_bg,.zip_diy_bg,.csv_diy_bg,.xls_diy_bg,.mp3_diy_bg,.pdf_diy_bg,.rar_diy_bg {
  background-position:center;
  background-repeat:no-repeat;
}
.avi_diy_bg {
  background-image:url(../images/filebg/avi.png);
}
.txt_diy_bg {
  background-image:url(../images/filebg/txt.png);
}
.doc_diy_bg {
  background-image:url(../images/filebg/doc.png);
}
.zip_diy_bg {
  background-image:url(../images/filebg/zip.png);
}
.csv_diy_bg {
  background-image:url(../images/filebg/csv.png);
}
.xls_diy_bg {
  background-image:url(../images/filebg/xls.png);
}
.mp3_diy_bg {
  background-image:url(../images/filebg/mp3.png);
}
.pdf_diy_bg {
  background-image:url(../images/filebg/pdf.png);
}
.rar_diy_bg {
  background-image:url(../images/filebg/rar.png);
}
.webuploader-container {
  position: relative;
}
.webuploader-element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}
.webuploader-pick {
  position: relative;
  display: inline-block;
  cursor: pointer;
  background: #00b7ee;
  padding: 10px 15px;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  overflow: hidden;
}
.webuploader-pick-hover {
  background: #00a2d4;
}

.webuploader-pick-disable {
  opacity: 0.6;
  pointer-events:none;
}

.nav_min_100{
    width: 100%;
    background: #eee;
    float: left;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
}
.nav_min_90{
    width: 96%;
    margin: auto;
}
.nav_min_40{
    width: 50%;
    float: left;
    margin-bottom: 1.5%;
}
.nav_min_40 img{
    width: 97%;
    display: block;
    text-align: center;
    margin: auto;
}
.top-tem {
    padding-left: 1rem;
     margin-top: 0rem; 
    background: #fff;
    line-height: 4rem;
    width: 100%;
    font-weight: 700;
    font-size: 1.4rem;
    float: left;
}
.nav_min_ul{
    width: 50%;
    float: left;
}
.nav_min_ul ul li{
  width: 50%;
  float: left;
}
.nav_min_ul ul li img{
  width: 100%;
  margin: auto;
  display: block;
}
.nav_min_div{
    width: 93%;
    margin: auto;
}